Login | Register
My pages Projects Community openCollabNet

Discussions > issues > [Issue 1182] New - problems with m2eclipse

subclipse
Discussion topic

Back to topic list

[Issue 1182] New - problems with m2eclipse

Author zyrano
Full name Sebastian Oerding
Date 2010-08-10 00:54:42 PDT
Message http://subclipse.tig​ris.org/issues/show_​bug.cgi?id=1182
                 Issue #|1182
                 Summary|problems with m2eclipse
               Component|subclipse
                 Version|current
                Platform|JavaHL
              OS/Version|Linux
                     URL|
                  Status|NEW
       Status whiteboard|
                Keywords|
              Resolution|
              Issue type|DEFECT
                Priority|P3
            Subcomponent|core
             Assigned to|issues@subclipse
             Reported by|zyrano






------- Additional comments from zyrano at tigris dot org Tue Aug 10 00:54:41 -0700 2010 -------
Hello,

when starting working with m2eclipse really severe problems occurred
getting a multi-module project correctly from the scm.

The complete branch is checked out but but Maven has problems to
correcly resolve the dependencies. Each time the problems differ
slightly when building the projects after checkout.

Using the JavaHL instead of SVNKit seems to solve the problem but then
Subclipse was updated to 1.6.13 from 1.6.12 and things get worse again.
How can I downgrade to Subclipse 1.6.12? Searching in different forums
for some days did not give anyone else encountering similar problems.

With kind regards zyrano

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

[Issue 1182] New - problems with m2eclipse zyrano Sebastian Oerding 2010-08-10 00:54:42 PDT
Messages per page: